Subject: Ticket Assigned - Late delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 25 Apr 2022 19:55:45 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery lovely                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  lovely Bot:  Hi Lovely ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9566609998 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0505174061            11:48 PM, 25th Apr                   Abdulqader                   Hi Lovely, thank you for contacting us. I'm Abdulqader. I will be happy to help you.           11:48 PM, 25th Apr                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           11:49 PM, 25th Apr                     lovely                    Pls i want to follow up my order           11:50 PM, 25th Apr                   Abdulqader                   I can see that delivery of this order has taken longer than our normal delivery time, and I am really very sorry for this delay. I know that you’ve been waiting for it.  We have forwarded your issue to our concern team. Our team is working on it. Once we will get any update we will get back to you.  Our courier partner will contact you to arrange a time for delivery. It should be with you soon.  Again, please accept our sincere apologies for this unexpected delay.           11:51 PM, 25th Apr                   Abdulqader                   we will be on touch with you and contact you on your email           11:53 PM, 25th Apr                   Abdulqader                   Do you have any other inquiries that we can help with?           11:53 PM, 25th Apr                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:55 PM, 25th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4253061